<?PHP 
$pathX1=$_SERVER["HTTP_HOST"];
$pathX2=$_SERVER['PHP_SELF'];
$pathX=$pathX1.$pathX2;
$pathT=$pathX1;
$weblink=explode("/","$_SERVER[PHP_SELF]");
$weblink=end($weblink);
$wlink=str_replace("php","inc.php",$weblink);
$ailink=str_replace(".php","-a.inc.php",$weblink);
$nlink=str_replace(".php","",$weblink);
$xlink=substr($nlink,0,-5);
$vlink=substr($nlink,0,-6);
$zlink=str_replace($xlink,"",$nlink);

$svlink1=substr($nlink, -1, 1);
$svlink2=substr($nlink,0,-2);
$svlink=$svlink2."s".$svlink1.".php";

$ilink=$xlink."index.php";
$elink=$xlink."editx.php";
$slink=$xlink."savex.php";
$dlink=$xlink."delxx.php";
$alink=$xlink."datax.php";
$tlink=$xlink."testx.php";
$jlink=$nlink."_java.inc.php";

if(@$siteLT == ""){$siteLT=$weblink;}
if(@$siteLT == "language-temp-editx.php"){@$siteLT=$siteLX;}else{$siteLT=$weblink;}

if(isset($_COOKIE["xlanguage"])){
$tlanguage=$_COOKIE["xlanguage"];
}else{
include("./../configure/configadmin2.inc.php");
$tlanguage=$adlanguage;
}
include("./../languages/de/general.inc.php");
if (file_exists("./languages/".$tlanguage."/general.inc.php")){
include("./../configure/configadmin2.inc.php");
include("./languages/".$tlanguage."/general.inc.php");}

include("./configure/vers.inc.php");
$proC="svcode".$svcode;
$proC=$$proC;
$project=$proC.", v".$versX;
?>